Bug 64612 - SRPM requires db1-devel and db2-devel
SRPM requires db1-devel and db2-devel
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-05-08 12:49 EDT by frankie
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-11 17:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description frankie 2002-05-08 12:49:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
When I tried to compile perl src supplied with rh7.3 & 7.2 updates
it failed. I made it work installing db1-devel & db2-devel. db3-devel was
already installed in my system. perl-5.6.1-34.99.6.src.rpm

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.# rpm -ba /usr/src/redhat/SPECS/perl.spec


Actual Results:  NDBM_File.xs:9:18: ndbm.h: No such file or directory
NDBM_File.xs:12: parse error before "DBM"
NDBM_File.xs:12: warning: no semicolon at end of struct or union
NDBM_File.xs:18: parse error before '}' token
and so on...

Expected Results:  an i386 rpm file in /usr/src/redhat/RPMS/i386

Additional info:

Note You need to log in before you can comment on or make changes to this bug.